<?php

namespace Modules\Administration\Libraries;

class Groupe
{

    public static function tableRows($datas)
    {
        $i = 1;
        $array_data = array();
        if (!empty($datas)) {
            foreach ($datas as $key => $value) {

                if ($key) {
                    $sub_array = [];
                    $sub_array[] =  $i;
                    $sub_array[] =  $key;
                    $sub_array[] =  $value;

                    $array_data[] = $sub_array;
                    $i++;
                }
            }
        }

        return  $array_data;
    }
}
